{
  "name": "backend-desafio",
  "version": "1.0.0",
  "main": "app.ts",
  "license": "MIT",
  "scripts": {
    "build": "tsc",
    "dev": "ts-node-dev --inspect --transpileOnly --ignore-watch node_modules src/server.ts",
    "typeorm": "node --require ts-node/register ./node_modules/typeorm/cli.js"
  },
  "devDependencies": {
    "@types/bcryptjs": "^2.4.2",
    "@types/express": "^4.17.5",
    "@types/jsonwebtoken": "^8.5.8",
    "@typescript-eslint/eslint-plugin": "^2.27.0",
    "@typescript-eslint/parser": "^2.27.0",
    "eslint": "^6.8.0",
    "eslint-config-airbnb-base": "^14.1.0",
    "eslint-config-prettier": "^6.10.1",
    "eslint-import-resolver-typescript": "^2.0.0",
    "eslint-plugin-import": "^2.20.1",
    "eslint-plugin-prettier": "^3.1.2",
    "prettier": "^2.0.4",
    "ts-node-dev": "^1.0.0-pre.44",
    "typescript": "^3.8.3"
  },
  "dependencies": {
    "@types/node": "^14.0.5",
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "pg": "^8.2.1",
    "reflect-metadata": "^0.1.13",
    "typeorm": "^0.2.25",
    "typeorm-encrypted": "^0.7.0",
    "uuidv4": "^6.0.7"
  }
}
